<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Language extends Model
{
    protected $table = "t_language";

    public $timestamps = false;

    protected $fillable = [
        'id',
        'language',
        'lang_code',
    ];

    public function auctionObject()
    {
        return $this->belongsTo('App\AuctionObject');
    }
}
